/* Main Menu
---------------------------------------- */
nav.primary {
	position:relative;
	z-index:2;
	width:710px;
	float:right;
	height:55px;
	border-bottom:1px solid #b6b7b8;
	background-color: #dedfe0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cdcfd0)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, #fff, #cdcfd0); /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image:    -moz-linear-gradient(top, #fff, #cdcfd0); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, #fff, #cdcfd0); /* IE10 */
  background-image:      -o-linear-gradient(top, #fff, #cdcfd0); /* Opera 11.10+ */
  background-image:         linear-gradient(top, #fff, #cdcfd0);
	}
.no-cssgradients nav.primary {
	background:url(../images/design/sf-menu-bg.gif) 0 0 repeat-x #cdcfd0;
	}

/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			172px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			right;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	right:			9px;
	top:			46px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			161px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			161px; /* match ul width */
	top:			0;
}

/* Our skin for dropdown menu */
.sf-menu {
	float:			right;
	padding:0 10px 0 10px;
}
.sf-menu a {
	text-decoration:none;
	color:			#9da3a8;
}
.sf-menu li {
	background:none;
	border:none;
}
	.sf-menu > li > a {
		display:block;
		margin:-11px 9px 0 0;
		padding:28px 10px 10px 10px;
		color:#2e3235;
		font-size:16px;
		line-height:1.2em;
		position:relative;
		}
	.sf-menu > li > a:hover,
	.sf-menu > li.sfHover > a,
	.sf-menu > li.current-menu-item > a {
		color:#fff;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
		background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
		background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
		background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
		background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
		background-image:         linear-gradient(top, #d10005, #b70004);
		box-shadow:3px 3px 4px rgba(0, 0, 0, .4);
		}
	.sf-menu > li > a:hover i,
	.sf-menu > li.sfHover > a i,
	.sf-menu > li.current-menu-item > a i{
		background:url(../images/sf-menu-corner.png) no-repeat 0 0;
		}
	.sf-menu > li > a i {
		display:block;
		position:absolute;
		right:-11px;
		top:0;
		width:11px;
		height:11px;
		}
	
	.no-cssgradients .sf-menu > li > a:hover,
	.no-cssgradients .sf-menu > li.sfHover > a,
	.no-cssgradients .sf-menu > li.current-menu-item > a{
		background:#c60005;
		}
	
	
	/* 1-st submenu */
	.sf-menu ul {
		background:#384147;
		padding:16px 0 11px 0;
		}
		.sf-menu li li {
			line-height:18px;
			padding:0 11px 7px 18px;
			width:auto;
			float:none;
		}
			.sf-menu li li a {
				color:#9da3a8;
				text-decoration:none;
				}
			.sf-menu li li a:hover {
				font-weight:bold;
				color:#fff;
				}
		
	/* 2-nd submenu */
	.sf-menu ul ul {
		background:#555d63;
		}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(../images/design/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url(../images/design/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* Sidebar
---------------------------------------- */
.custom_widget {
	margin-bottom:10px;
	background:#fff;
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
	-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
	-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
	}
	
.custom_widget h3 {
	background-color: #eaeaeb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaeb)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaeb); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #eaeaeb); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #eaeaeb); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #eaeaeb); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #eaeaeb);
	color:#323639;
	font-size:18px;
	line-height:1.2em;
	padding:14px 20px 15px 20px;
	position:relative;
	margin:0 0px 0px 0px;
	text-align: right;
	}

.widget {
	margin-bottom:10px;
	background:#fff;
	box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
	-moz-box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
	-webkit-box-shadow:inset 0 0 10px rgba(0, 0, 0, .05);
	padding:0 20px 20px 20px;
	}
	
.widget.red {
	background-color: #c30004;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
	background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d10005, #b70004);
	color:#fff;
	}
	
.widget h3 {
	background-color: #eaeaeb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaeb)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #eaeaeb); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #ffffff, #eaeaeb); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #ffffff, #eaeaeb); /* IE10 */
	background-image:      -o-linear-gradient(top, #ffffff, #eaeaeb); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #ffffff, #eaeaeb);
	color:#323639;
	font-size:18px;
	line-height:1.2em;
	padding:14px 20px 15px 20px;
	position:relative;
	margin:0 -20px 20px -20px;
	text-align: right;
	}
	
.widget.red h3 {
	background-color: #c30004;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
	background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d10005, #b70004);
	color:#fff;
	border-bottom:1px solid #e40007;
	text-align: right;
	}
	
.widget.red a		{ color:#fff !important; text-decoration: none; }
.widget.red a:hover	{ color:#fff !important; text-decoration: underline; }
	
.widget.red div { text-align: right; font-size: 13px; color: #fff; }

.widget ul {
	margin:-20px 0;
	padding:0;
	}
	
.widget .cat-item {
	margin:0 -20px 0 -20px;
	list-style-type:none;
	padding:0;
	border-top:1px solid #ced0d1;
	background:none;
	text-align: right;
	}
	
.widget .is_dd {
	margin:0 -20px 0 -20px;
	list-style-type:none;
	padding: 0px 20px 0px 0px;
	border-top:1px solid #ced0d1;
	background:none;
	text-align: right;
	}
	
.widget .cat-item:first-child, .widget .is_dd:first-child {
	border-top:none;
	}
	
.widget .cat-item a, .widget .is_dd a {
	display:block;
	color:#717171;
	text-decoration:none;
	padding:7px 35px 7px 0px;
	position:relative;
	-webkit-transition: background .1s ease-in-out;
	-moz-transition: background .1s ease-in-out;
	-o-transition: background .1s ease-in-out;
	transition: background .1s ease-in-out;
	box-shadow:0 0 7px rgba(0, 0, 0, .05);
	-moz-box-shadow:0 0 7px rgba(0, 0, 0, .05);
	-webkit-box-shadow:0 0 7px rgba(0, 0, 0, .05);
	font-size:13px;
	}
	
.widget .cat-item a:hover, .widget .is_dd a:hover {
	color:#fff;
	background-color: #d10005;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
	background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d10005, #b70004);
	}
	
.widget .cat-item .current-cat a, .widget .is_dd .current-cat a {
	color:#fff;
	background-color: #d10005;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
	background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d10005, #b70004);
	}
	
.widget .cat-item .current-cat a:before, .widget .is_dd .current-cat a:before {
	background-position:0 -16px;
	}

.widget .cat-item a:before, .widget .is_dd a:before {
	content:"";
	display:block;
	position:absolute;
	right:10px;
	top:8px;
	width:16px;
	height:16px;
	overflow:hidden;
	background:url(../images/design/markers.gif) no-repeat 0 0;
	}
	
.widget .cat-item a:hover:before, .widget .is_dd a:hover:before {
	background-position:0 -16px;
	}
	
/* Misc
---------------------------------------- */
.search_btn {
	background-color: #c50005;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
	background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d10005, #b70004);
	color:#fff;
	text-decoration:none;
	}
.search_btn:hover {
	background-color: #000000 ;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#000000 ), to(#000000 )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #000000, #000000 ); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #000000, #000000 ); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #000000, #000000 ); /* IE10 */
	background-image:      -o-linear-gradient(top, #000000, #000000 ); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #000000, #000000 );
	color:#fff;
	text-decoration:none;
	}

.button {
	display:inline-block;
	padding:7px 12px;
	background-color: #eeefef;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e6e7e7)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f7f7f7, #e6e7e7); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f7f7f7, #e6e7e7); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #f7f7f7, #e6e7e7); /* IE10 */
	background-image:      -o-linear-gradient(top, #f7f7f7, #e6e7e7); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #f7f7f7, #e6e7e7);
	color:#6a6d6f;
	text-decoration:none;
	}
.button:hover {
	background-color: #c50005;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d10005), to(#b70004)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #d10005, #b70004); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #d10005, #b70004); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #d10005, #b70004); /* IE10 */
	background-image:      -o-linear-gradient(top, #d10005, #b70004); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #d10005, #b70004);
	color:#fff;
	text-decoration:none;
	}